Main Page Modules Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# include/FLAC++/metadata.h File Reference

This module provides classes for creating and manipulating FLAC metadata blocks in memory, and three progressively more powerful interfaces for traversing and editing metadata in FLAC files. More...

`#include "export.h"`
`#include "FLAC/metadata.h"`

Go to the source code of this file.

## Namespaces

namespace | FLAC
namespace | FLAC::Metadata

## Detailed Description

This module provides classes for creating and manipulating FLAC metadata blocks in memory, and three progressively more powerful interfaces for traversing and editing metadata in FLAC files.

See the detailed documentation for each interface in the metadata module.